=== debian/changelog ===
grml2usb (0.10.1) unstable; urgency=low

  Packaging fixes:
  * [05f4996] Fix FTBFS on i386: must build arch package in binary-arch
  * [ba108d8] Reword/reformat some text in debian/copyright

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Tue, 04 Oct 2011 10:07:42 +0200

grml2usb (0.10.0) unstable; urgency=low

  Target Debian unstable:
  * Build only on i386 and amd64.
  * Remove Grml Origin and Bugs entries

 -- Christian Hofstaedtler <ch@grml.org>  Mon, 03 Oct 2011 23:27:14 +0200

grml2usb (0.9.35) unstable; urgency=low

  * [19b2fe7] Support USB keys with superfloppy format
  * [e8fb17b] grml2iso: fix check for grml2usb
  * [e1ad166] Loop-mount ISO with read-only option
  * [e5ae97f] Remove grml2usb-compat
  * [5d028a0] Remove grub1 support
  * [7874f97] Remove static lilo binaries and lilo support

  Packaging changes:
  * [ecfce70] Use dh_prep, bump debhelper compat level to 7
  * [1b22f2a] Set debian/source/format to 3.0 (native)
  * [7a142d9] Fix debian-rules-missing-recommended-target lintian warning
  * [c26aae4] No longer mention mkisofs in debian/control
  * [fdb81b1] Add debian/control headers Origin, Bugs
  * [154f7d7] Switch section to admin, from grml
  * [7e48792] Update Maintainer/Uploaders to Team

 -- Christian Hofstaedtler <ch@grml.org>  Mon, 03 Oct 2011 23:06:42 +0200

grml2usb (0.9.34) unstable; urgency=low

  * [def6424] Fix warning message for missing files.

 -- Michael Prokop <mika@grml.org>  Fri, 22 Jul 2011 09:41:24 +0200

grml2usb (0.9.33) unstable; urgency=low

  * [c021230] Don't nag users about gpxe.lkrn

 -- Christian Hofstaedtler <ch@grml.org>  Mon, 16 May 2011 00:49:34 +0200

grml2usb (0.9.32) unstable; urgency=low

  [ Michael Prokop ]
  * [b2a896e] Support iPXE as new alternative for gPXE.
  * [a364513] Add pyflakes to codecheck.

  [ Christian Hofstaedtler ]
  * [c479a12] add an FAQ regarding to HDT hangs [Closes: issue976]
  * [39d0e12] Bump Standards-Version to 3.9.2
  * [af2a36f] Update debian/overrides for newer lintian versions

 -- Christian Hofstaedtler <ch@grml.org>  Tue, 10 May 2011 22:45:27 +0200

grml2usb (0.9.31) unstable; urgency=low

  [ Ulrich Dangel ]
  * [f5e949b] Support mkisofs or genisoimage in grml2iso. Updated
    debian/control accordingly.
  * [a9ab0bf] Print warning if grml2usb is not found in grml2iso.
  * [d85b3e3] Support arbitrary grml2usb options in grml2iso.
  * [cc12ab6] Allow multiple --bootoptions for grml2usb. This makes
    scripting a lot easier.
  * [161f2d5] Support generating small iso images with grml2iso.

  [ Michael Prokop ]
  * [1980861] Typo fixes and minor formating corrections.

 -- Michael Prokop <mika@grml.org>  Mon, 14 Feb 2011 10:39:07 +0100

grml2usb (0.9.30) unstable; urgency=low

  * [35b606b] fix broken grub command terminal_output (should be
    "terminal_output gfxterm" instead of terminal_output.gfxterm) -
    thanks to Bert Schulze <spambemyguest@googlemail.com>

 -- Michael Prokop <mika@grml.org>  Sat, 08 Jan 2011 23:11:15 +0100

grml2usb (0.9.29) unstable; urgency=low

  [ Thorsten Glaser ]
  * [601cc84] correct a pasto (it's 'grub.cfg')
  * [dc6a084] There is no /bin/bash on most operating systems.
  * [eb1a910] fix bsd4grml boot (loopback and regular)

  [ Ulrich Dangel ]
  * [3cec649] Append new flavours to grml-version, do not only update
    existing versions
  * [35d64cf] Update version
  * [ff5be86] Improve logging message

  [ Michael Prokop ]
  * [e32e549] Re-add mtools to Depends as they are just suggests of
    syslinux package - thanks to Michael Gissing for the bugreport.
    [Closes: issue905]

 -- Michael Prokop <mika@grml.org>  Thu, 25 Nov 2010 11:15:10 +0100

grml2usb (0.9.28) unstable; urgency=low

  [ Ulrich Dangel ]
  * [7b4fa5c] Some code cleanup.
  * [2a93d92] Copy bootloader files from /usr/lib/syslinux/
    [Closes: issue894]
  * [c0fd54e] Run grub-install without and with --force option.
  * [1a5a6cd] bsd4grml was not copied correctly to the target device.

  [ Christian Hofstaedtler ]
  * [875b62b] Rename variables in update_grml_versions to be less
    confusing.
  * [791485b] Properly update grml-versions when updating a grml
    flavour.

  [ Michael Prokop ]
  * [91529cc] Bump Standards-Version to 3.9.1.

 -- Michael Prokop <mika@grml.org>  Tue, 28 Sep 2010 23:57:16 +0200

grml2usb (0.9.27) unstable; urgency=low

  [ Michael Prokop ]
  * [3836a71] Check for precense of grub/syslinux at startup time.
    Thanks to Eduard Bloch for reporting.  [Closes: issue855]
  * [bde7012] Mention --force switch of grub-install in debug log.
  * [1c1c18c] Doc: fix documentation regarding default bootmanager.
    (thanks Martin Krafft).
  * [bae5bfb] Bump Standards-Version to 3.9.0.

  [ Ulrich Dangel ]
  * [b79a4cc] Fix error message for unintialized partition.
    [Closes: issue857]
  * [cd204ee] Fix user feedback about default flavour and
    installed flavours.

 -- Michael Prokop <mika@grml.org>  Wed, 30 Jun 2010 13:10:09 +0200

grml2usb (0.9.26) unstable; urgency=low

  [ Ulrich Dangel ]
  * Code cleanup.
  * Support expanding bootoptions variables.
  * Fix string concatenation and string formatting error.

  [ Michael Prokop ]
  * Document grub option in manpage (thanks Andrey Rahmatulli).

 -- Michael Prokop <mika@grml.org>  Fri, 28 May 2010 01:16:35 +0200

grml2usb (0.9.25) unstable; urgency=low

  * Fix typo in option handling.

 -- Michael Prokop <mika@grml.org>  Thu, 22 Apr 2010 18:10:35 +0200

grml2usb (0.9.24) unstable; urgency=low

  [ Ulrich Dangel ]
  * Add support for isos containing multiple grml flavours.
  * Copy all {sys,iso}linux *.c32 files, like ifcpu64.c32.

  [ Michael Prokop ]
  * Use --force option for grub-install to support installation to PBR
    again. Grub2 starting with version 1.98 supports installation to
    PBR again iff using the --force option.
  * Update documentation regarding grub and PBR vs. MBR.

 -- Michael Prokop <mika@grml.org>  Wed, 21 Apr 2010 13:54:51 +0200

grml2usb (0.9.23) unstable; urgency=low


