## grml2usb 0.10.2

=== debian/changelog ===
grml2usb (0.10.2) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [8483753] Remove mention of grml2hd
  * [49672e8] Disable validation of autogenerated docbook xml

 -- Michael Prokop <mika@grml.org>  Sat, 26 Nov 2011 20:30:20 +0100
