## grml2usb 0.11.5

=== debian/changelog ===
grml2usb (0.11.5) unstable; urgency=low

  The "grml96 support ♫♫♫" release

  [ Ulrich Dangel ]
  * [eb087c0] Support multiple flavours on a cd
  * [4608131] Modify grub config files for the specified flavour instead
    of all grub config files
  * [c6af951] Streamline grml_flavour modification
  * [c421fb3] Only modify live-media-path for current flavour

 -- Michael Prokop <mika@grml.org>  Wed, 11 Jan 2012 16:10:51 +0100

grml2usb (0.11.4) unstable; urgency=low

  [ Ulrich Dangel ]
  * [35feaad] Copy complete Grml flavour directory instead of explicit
    specifying files

  [ Michael Prokop ]
  * [7c0195d] Make sure we don't fail in device check when using
    /dev/disk-by-label/* - Thanks to Bernhard Tittelbach

 -- Michael Prokop <mika@grml.org>  Mon, 09 Jan 2012 16:37:18 +0100
