=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: grml2usb
 Architecture: i386 amd64
 Depends: ${shlibs:Depends}, ${misc:Depends}, syslinux | grub-pc, python, rsync, mtools
-Recommends: syslinux, genisoimage
+Recommends: syslinux, xorriso | genisoimage
 Description: install grml system / ISO to usb device
  This script installs a grml ISO to an USB device to be able
  to boot from it.  Make sure you have at least one grml ISO
