## grml2usb 0.12.1

=== debian/changelog ===
grml2usb (0.12.1) unstable; urgency=low

  * [7c076d1] Support multiple flavours inside one ISO. Thanks to Ulrich
    Dangel for the patch (Closes: issue1172)

 -- Michael Prokop <mika@grml.org>  Sun, 27 May 2012 22:23:07 +0200

grml2usb (0.12.0) unstable; urgency=low

  [ Michael Prokop ]
  * [f1cfc39] grml2iso: use shell for calculation instead of using bc
  * [2223843] Rebuild loopback.cfg with present configuration files
  * [5df5aeb] Bump Standards-Version to 3.9.3
  * [09149d7] Drop oudated tarball-online make target and support
    prepare-release instead
  * [607fd41] pep8 cleanups
  * [c2d87f6] Adjust PROG_VERSION code in debian/rules for pep8 cleanup

  [ Evgeni Golov ]
  * [3505897] fix manpage markup

 -- Michael Prokop <mika@grml.org>  Wed, 09 May 2012 12:58:46 +0200
