=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Prokop <mika@debian.org>, Alexander Wirt <formorer@debian.org>, Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <mru@spamt.net>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), asciidoc, xsltproc, docbook-xsl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: http://git.grml.org/?p=grml2usb.git
