## grml2usb 0.13.7

=== debian/changelog ===
grml2usb (0.13.7) unstable; urgency=low

  The "towards jessie" release

  [ Christian Hofstaedtler ]
  * [87143a6] Remove obsolete DM-Upload-Allowed flag

  [ Evgeni Golov ]
  * [3fb00de] "if not" also triggers when value is 0, use
    "if is None" instead

  [ Lukas Prokop ]
  * [7b409af] Fix typo.
  * Rework error handling to avoid unnecessary backtraces,
    commmits [26cf633] [7cef744] [6990c85] [5276a23] [cdb4aa4]
    [a06f95e] and [fafa0d8]

 -- Michael Prokop <mika@grml.org>  Tue, 14 May 2013 19:04:50 +0200

grml2usb (0.13.6) experimental; urgency=low

  * [9e7a48d] grml2iso: make sure to exit properly if provided argument to
    -c option does not exist
  * [a22cf21] Make sure modprobe executable can be accessed
  * [62acdab] grml2iso: provide more user-friendly error message if
    grml2usb executable is not available
  * [0ab2a72] Normalize temporary working directory to not fail with
    relative directory path

 -- Michael Prokop <mika@grml.org>  Tue, 23 Apr 2013 22:32:36 +0200

grml2usb (0.13.5) experimental; urgency=low

  [ Evgeni Golov ]
  * [a17807b] fix detection of strange (xxxNpM) structures when finding
    the device for a partition [Closes: issue1244]

 -- Michael Prokop <mika@grml.org>  Mon, 18 Mar 2013 15:12:10 +0100

grml2usb (0.13.4) experimental; urgency=low

  * [aff3fa9] Add realpath to Depends as it's required by grml2iso
  * [14e017c] Do not use partition for bootflag check but disk itself
  * [0deeae3] Mention /lib/live/mount/medium for new live path + adjust
    ISO versions

 -- Michael Prokop <mika@grml.org>  Thu, 10 Jan 2013 14:08:09 +0100

grml2usb (0.13.3) experimental; urgency=low

  * [7705455] grml2iso: use absolute path for working directory to not
    fail when user specified relative path
  * [3f80e5a] Verify that the bootflag is enabled
  * [922c039] Bump Standards-Version to 3.9.4

 -- Michael Prokop <mika@grml.org>  Mon, 17 Dec 2012 13:21:39 +0100

grml2usb (0.13.2) unstable; urgency=low

  [ Michael Prokop ]
  * [7e6faf1] Fix logging message if operating on a directory
  * [cf525c6] Exit with better error message if running with toram=... and
    invoking with /live/image

  [ Lukas Prokop ]
  * [5251ce1] Fix error message.

 -- Michael Prokop <mika@grml.org>  Tue, 11 Sep 2012 18:28:31 +0200

grml2usb (0.13.1) unstable; urgency=low

  * [720b859] grml2iso: make ISOs dd-able through isohybrid

 -- Michael Prokop <mika@grml.org>  Tue, 11 Sep 2012 12:16:04 +0200

grml2usb (0.13.0) unstable; urgency=low

  [ Michael Prokop ]
  * [927e586] grml2iso: fix typo + improve wording
  * [178cb6a] grml2iso: support -t to set temporary working directory

  [ Lukas Prokop ]
  * [752b503] grml2usb: introduce option --tmpdir

 -- Michael Prokop <mika@grml.org>  Mon, 10 Sep 2012 09:13:25 +0200
