## grml2usb 0.14.1

=== debian/changelog ===
grml2usb (0.14.1) unstable; urgency=low

  [ Till Maas ]
  * [d26c252] Support also /usr/share/syslinux/ to look for mbr.bin

 -- Michael Prokop <mika@grml.org>  Wed, 14 Aug 2013 13:04:40 +0200
