## grml2usb 0.14.6

=== debian/changelog ===
grml2usb (0.14.6) unstable; urgency=medium

  * [f434e19] Add support for Python 3

 -- Michael Prokop <mika@grml.org>  Fri, 04 Jul 2014 10:08:26 +0200

grml2usb (0.14.5) unstable; urgency=medium

  [ Andreas "Jimmy" Gredler ]
  * [178c7f0] Fixed manpages
  * [b214ea0] Minor change in manpage
  * [efd19d8] Replaced all occurences of grml with Grml in the manpages
  * [3176494] Replaced all occurences of iso or Iso with ISO(s) in the
    manpages

  [ Daniel Troeder ]
  * [5b3b5f7] allow grub-install to be called grub2-install (used in
    gentoo)

  [ Michael Prokop ]
  * [22a2cd3] docs: fix typo (persisten*t*-path and wrong uppercase usage
    of Grml64/Grml in syslinux)

 -- Michael Prokop <mika@grml.org>  Thu, 03 Jul 2014 12:48:16 +0200

grml2usb (0.14.4) unstable; urgency=medium

  [ Lukas Prokop ]
  * [4be3d88] Ask user whether he really wants to use non-grml folder
  * [2b2bf9e] Adverb is actually adjective.
  * [411daf1] Silence errors the right way.
  * [2700dd6] Implement folder cleanup support for TMPFILES
    (Closes github issue #5)
  * [1d3c9da] Provide log message for umounted device in cleanup()
  * [b2b4887] Create copies of set before iteration
  * [d33e012] Silent error for StandardError, not RuntimeError

  [ Michael Prokop ]
  * [e2a98b2] More consequently use "Grml" instead of "grml"

 -- Michael Prokop <mika@grml.org>  Mon, 24 Feb 2014 16:02:11 +0100

grml2usb (0.14.3) unstable; urgency=medium

  * [dbf34c4] Bump Standards-Version to 3.9.5
  * [6bf0be8] Fix logic of isohybrid execution if uefi option is not
    supported

 -- Michael Prokop <mika@grml.org>  Fri, 07 Feb 2014 18:38:25 +0100
