=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Grml Team <team@grml.org>
 Uploaders: Michael Prokop <mika@debian.org>, Alexander Wirt <formorer@debian.org>, Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <mru@spamt.net>
 Build-Depends: debhelper (>= 7), asciidoc, xsltproc, docbook-xsl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: http://git.grml.org/?p=grml2usb.git
