## grml2usb 0.14.10

=== debian/changelog ===
grml2usb (0.14.10) unstable; urgency=medium

  [ Michael Prokop ]
  * [3b84e56] Document --skip-bootflag cmdline option

  [ Evgeni Golov ]
  * [018de7b] Fix "global name 'parted' is not defined" error in grml2usb

 -- Michael Prokop <mika@grml.org>  Mon, 13 Oct 2014 10:52:21 +0200

grml2usb (0.14.9) unstable; urgency=medium

  * [2b2c97a] Use pyparted to check for bootflag
    [Closes: issue1248] [Closes: #757993]
    Thanks to Evgeni Golov <evgeni@grml.org> for further
    improving my initial patch.

 -- Michael Prokop <mika@grml.org>  Tue, 07 Oct 2014 08:43:38 +0200

grml2usb (0.14.8) unstable; urgency=medium

  [ Florian Apolloner ]
  * [f993114] style fixes

  [ joeran ]
  * [2b664f3] Extend search paths for syslinux MBRs

  [ Michael Prokop ]
  * [a64597b] Bump Standards-Version to 3.9.6

 -- Michael Prokop <mika@grml.org>  Thu, 02 Oct 2014 11:47:12 +0200
