=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper (>= 7),
                docbook-xsl,
                xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: http://git.grml.org/?p=grml2usb.git
@@ -19,6 +19,7 @@
 Architecture: amd64 i386
 Depends: mtools,
          python,
+         python-parted,
          realpath,
          rsync,
          syslinux | grub-pc,
