## grml2usb 0.14.10.1

=== debian/changelog ===
grml2usb (0.14.10.1) unstable; urgency=medium

  * [bfe149a] Sync filesystems before returning from MBR installation
    (Closes: #779193)
  * [83944f2] Add syslinux-utils to Recommends + adjust error message for
    isohybrid (related to #751724)

 -- Michael Prokop <mika@grml.org>  Wed, 25 Feb 2015 14:27:19 +0100
