=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
 Depends: mtools,
          python,
          python-parted,
-         realpath,
+         coreutils (>= 8.23-1~) | realpath,
          rsync,
-         syslinux | grub-pc,
+         syslinux | grub-pc | grub-efi-amd64,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: syslinux,
