=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Grml Team <team@grml.org>
 Uploaders: Michael Prokop <mika@debian.org>,
            Alexander Wirt <formorer@debian.org>,
-           Christian Hofstaedtler <christian@hofstaedtler.name>,
+           Christian Hofstaedtler <zeha@debian.org>,
            Ulrich Dangel <mru@spamt.net>
 Build-Depends: asciidoc,
-               debhelper (>= 7),
+               debhelper (>= 10~),
                docbook-xsl,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
-Vcs-Browser: http://git.grml.org/?p=grml2usb.git
+Vcs-Browser: https://git.grml.org/?p=grml2usb.git
 
 Package: grml2usb
 Architecture: amd64 i386
