## grml2usb 0.15.4

=== debian/changelog ===
grml2usb (0.15.4) unstable; urgency=medium

  * [976735f] Bump Standards-Version to 4.0.1
  * Upload to Debian unstable now that stretch is stable.

 -- Michael Prokop <mika@grml.org>  Thu, 17 Aug 2017 14:50:03 +0200

grml2usb (0.15.3) experimental; urgency=medium

  * [9cbb231] Option --rw-blockdev: set r/w also in GRUB specific steps.
    Thanks to Ralf Moll
  * [6412ea2] Ensure that grub-install doesn't receive emtpy command line
    argument

 -- Michael Prokop <mika@grml.org>  Wed, 31 May 2017 11:28:43 +0200

grml2usb (0.15.2) experimental; urgency=medium

  * [2ce7572] Support netboot.xyz.lkrn addon. Thanks to Michael Schierl
    for reporting the bug

 -- Michael Prokop <mika@grml.org>  Fri, 26 May 2017 23:34:40 +0200

grml2usb (0.15.1) experimental; urgency=medium

  * [e4a7747] Don't fail hard if installing on partition number >4,
    instead warn user [Closes: issue1353]
  * [4630689] Option --rw-blockdev: ensure to set device to rw between
    grub-install runs + don't set rw on source

 -- Michael Prokop <mika@grml.org>  Wed, 24 May 2017 15:47:54 +0200

grml2usb (0.15.0) experimental; urgency=medium

  The "¡Hola Alicante!" release

  * [5033f52] Support --rw-blockdev option for usage with read-
    only/forensic like devices

 -- Michael Prokop <mika@grml.org>  Thu, 27 Apr 2017 18:48:28 +0200
