## grml2usb 0.16.0

=== debian/changelog ===
grml2usb (0.16.0) unstable; urgency=medium

  * [70c9de3] Provide Secure Boot support

 -- Michael Prokop <mika@grml.org>  Thu, 07 Sep 2017 09:40:59 +0200
