=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper (>= 10~),
                docbook-xsl,
                xsltproc
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Homepage: http://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: https://git.grml.org/?p=grml2usb.git
