=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                debhelper (>= 10~),
                docbook-xsl,
                xsltproc
-Standards-Version: 4.1.4
-Homepage: http://grml.org/grml2usb/
+Standards-Version: 4.2.1
+Homepage: https://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: https://git.grml.org/?p=grml2usb.git
