=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper (>= 10~),
                docbook-xsl,
                xsltproc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: https://git.grml.org/?p=grml2usb.git
@@ -20,9 +20,8 @@
 Depends: mtools,
          python,
          python-parted,
-         coreutils (>= 8.23-1~) | realpath,
          rsync,
-         syslinux | grub-pc | grub-efi-amd64,
+         syslinux | grub2-common, syslinux | grub-pc-bin,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: syslinux,
