=== debian/control ===
--- 
+++ 
@@ -7,19 +7,20 @@
            Christian Hofstaedtler <zeha@debian.org>,
            Ulrich Dangel <mru@spamt.net>
 Build-Depends: asciidoc,
-               debhelper (>= 10~),
+               debhelper-compat (= 12),
                docbook-xsl,
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: https://git.grml.org/?p=grml2usb.git
 
 Package: grml2usb
 Architecture: amd64 i386
-Depends: mtools,
-         python,
-         python-parted,
+Depends: kmod,
+         mtools,
+         python3,
+         python3-parted,
          rsync,
          syslinux | grub2-common, syslinux | grub-pc-bin,
          ${misc:Depends},
