=== debian/tests/control ===
Tests: smoke-grml2usb-py2
Depends: dosfstools,
         kpartx,
         isolinux,
         python2,
         syslinux,
         syslinux-common,
         xorriso,
         @
Restrictions: needs-root, isolation-machine, breaks-testbed

Tests: smoke-grml2usb-py3
Depends: dosfstools,
         kpartx,
         isolinux,
         python2,
         syslinux,
         syslinux-common,
         xorriso,
         @
Restrictions: needs-root, isolation-machine, breaks-testbed
